html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1.3;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/* sitewide */
ul, p{ margin-bottom:1em; }

strong{ font-weight:bold; }

/* =structure */
body{
	background:url(/images/template/bg-body.png) top center repeat-y;
	font-family: Arial;
	font-size:12px;
	color:white;

}

#page{
	background:white;
	width:908px;
	height:100%;
	margin:0 auto;
	position:relative;
}

#header{
	background:url(/images/template/bg-header.png) top left repeat-y;
	float:left;
	width:908px;
	z-index:999;
}

#menu #header{
	background:url(/images/template/bg-menupage.png) top left repeat-y;
}

#content-wrapper{
	background:url(/images/template/bg-header.png) top left repeat-y;
	float:left;
	width:908px;
	min-height:500px;
	height:auto !important;
	height:500px;
}

#menu #content-wrapper{
	background:url(/images/template/bg-menupage.png) top left repeat-y;
}

#sidebar{ 
	width: 300px;
	float:left;
	margin-top:65px;
}

#content{
	width:560px;
	float:right;
	color:black;
	margin:10px 20px 20px 0;
	display:inline; /* double margin bug fix for ie6 */
}

#home #content{
	margin:0;
	width:auto;
}

#menu #content{
	width:713px;
	float:right;
	color:black;
	margin:10px 93px 0 0;
	display:inline; /* double margin bug fix for ie6 */
}


#footer{
	background:black;
	width:908px;
	height:100px;
	clear:both;
	padding-top:19px;
}

#logo{
	background:url(/images/template/logo-blitzemv1.png) top left no-repeat;
	width:300px;
	height:165px;
	position:absolute;
	top:0;
	left:0;
}
	#logo span{
		position:absolute;
		left:-999em;
	}
	
	#logo a{
		width:300px;
		height:165px;
		float:left;
	}
	
#menu #logo{
	background: url(/images/template/logo-blitzemv2.png) top left no-repeat;
}	

#nav-holder{
	background:url(/images/template/top-curve.png) top left no-repeat;
	width:608px;
	height:100px;
	margin-left:300px;
	z-index:999;
/*	position:relative;*/
}

#menu #nav-holder{
	background:url(/images/template/top-curvev2.png) top left no-repeat;
}

/* =navigation */

#nav-holder ul#nav{ position:absolute; right:35px; top:10px; }

#nav-holder ul#nav li{ display:inline;z-index:1000; }

#nav-holder ul#nav li a{ color:white; padding:5px 10px; text-transform: uppercase; text-decoration: none;}


#footer ul{ text-align:center;}

#footer ul li{ display:inline; }

#footer ul li a{ color:white; padding:5px 10px; text-transform: capitalize; text-decoration: none;}

#footer #copyrights{ font-size:.8em; color:white; margin-top:40px; }

#footer #copyrights ul li{ display:block; }

#footer #copyrights ul li a{ padding:0; text-transform: none; }



/* =sidebar */

#sidebar {text-align:center;}

#sidebar h2.bugfacts{ margin:-20px 0 40px 15px; text-align: center; background:url(/images/template/hdr-bugfactsv2.gif) top left no-repeat;width:210px;height:84px; position:relative;}

	#sidebar h2.bugfacts span{ position:absolute; left:-999em; }

#sidebar h3{ background:url(/images/template/sidebar-hdr.png) top left no-repeat;width:175px;height:34px;margin:0 auto;padding:0;text-align: center;text-transform: uppercase;padding-top: 15px; }

#sidebar img.productshot{ margin:20px 0 0 0; }

	#sidebar strong{display:block;color:white;font-size:1.5em;}

	#sidebar ul.pest{background:url(/images/template/sidebar-bg.png) top left repeat-y;padding:10px;margin:0 auto;width:155px; }
	
	#sidebar ul.pest li{ text-align: center; }
	
	#sidebar ul.pest li a{ color:#a05823;font-size:18px;text-decoration: none; padding:0;margin:0 0 10px 0;display:block; }
	
	#sidebar ul.pest li a img{ display:block; }
	
		#sidebar ul.pest li a.ants img{ margin-left:50px;margin-bottom:-20px; }
		#sidebar ul.pest li a.roaches img{ margin-left:45px;margin-bottom:-20px; }
		#sidebar ul.pest li a.spiders img{ margin-left:50px;margin-bottom:-10px; }
		#sidebar ul.pest li a.wasps img{ margin-left:45px;margin-bottom:-10px; }
		#sidebar ul.pest li a.others img{ margin-left:30px;margin-bottom:0px; }
		#sidebar ul.pest li a.fleas img{ margin-left:25px;margin-bottom:-20px;margin-top:0px; }
		#sidebar ul.pest li a.ticks img{ margin-left:40px;margin-bottom:-10px; }
	
	#sidebar a.buglink{background:url(/images/template/sidebar-bugfacts.png) top left no-repeat; width:175px; height:47px;margin:0 auto;display:block; }
	
	#sidebar a.buglink span{ position:absolute; left:-999em;}
	


	#sidebar ul.products{background:url(/images/template/sidebar-bg.png) top left repeat-y;padding:10px;margin:0 auto;width:155px; }
	
	#sidebar ul.products li{ text-align: center; }
	
	#sidebar ul.products li a{ color:#a05823;font-size:18px;text-decoration: none; padding:0;margin:0 0 10px 0;display:block; }
	
	#sidebar ul.products li a img{ display:block;margin:0 auto; }
	
	#sidebar a.productlink{background:url(/images/template/sidebar-bugfacts.png) top left no-repeat; width:175px; height:47px;margin:0 auto;display:block; }
	
	#sidebar a.productlink span{ position:absolute; left:-999em;}
	
	#sidebar .products-list{ background: url(/images/template/bg-sidebar-prod.png) bottom left no-repeat; padding:0 0 26px 0;width:175px;margin:0 auto;}	


/* =bugmenu */

#content h2.bugfacts{ margin:0px 0 10px 48px; text-align: center; background:url(/images/template/hdr-bugfactsv2.gif) top left no-repeat;width:210px;height:84px;float:left;display:inline;}

	#content h2.bugfacts span{ position:absolute; left:-999em; }

#content h2.prodrange{ margin:-20px 0 30px 48px; text-align: center; background:url(/images/template/hdr-productrange.gif) top left no-repeat;width:317px;height:106px;position:relative; float:left;display:inline;}

	#content h2.prodrange span{ position:absolute; left:-999em; }

#content .intro{ float:right;width:420px;margin:0px 20px 10px 0; color:white;display:inline;}


#content a.bugfactslink{ background:transparent url(/images/bug-facts-link.png) no-repeat scroll 0 0;
float:right;
height:181px;
margin-right:20px;
margin-top:-75px;
position:relative;
width:170px;}

	#content a.bugfactslink span{ position:absolute; left:-999em; }

#content .submenu-holder{ background:#f9ec15 url(/images/template/menu-top.png) top right no-repeat; padding-top:20px;float:left;}

#content ul.submenu{background:white;float:left;margin:0;}

#content ul.submenu li{ background:url(/images/template/bg-menu.png) bottom left repeat-x;padding:0; width:713px;float:left;list-style: none;margin:0; }

#content ul.submenu li .bug,#content ul.submenu li .product{padding:0;min-height:90px;height:auto !important;height:90px;width:600px;padding:0;float:left;}

#content ul.submenu li a.link{ background: url(/images/template/menu-arrow.png) 0 0 no-repeat; margin-top:35px; margin-right:20px;width:25px; height:25px;float:right;  }

	#content ul.submenu li a.link span{ position:absolute; left:-999em; }

#content ul.submenu li .product{min-height:130px;height:auto !important;height:130px;}

#content ul.submenu li img{float:left; margin:0; padding:0;}

	#content ul.submenu li .ants img{margin-top:20px; margin-left:30px;}
	#content ul.submenu li .roaches img{margin-top:20px; margin-left:20px;margin-right:10px;}
	#content ul.submenu li .spiders img{margin-top:20px; margin-left:30px;}
	#content ul.submenu li .wasps img{margin-top:20px; margin-left:20px;margin-right:10px;}
	#content ul.submenu li .fleas img{margin-top:20px; margin-left:5px;margin-right:25px;}
	#content ul.submenu li .moths img{margin-top:20px; margin-left:20px;margin-right:10px;}
	#content ul.submenu li .silverfish img{margin-top:20px; margin-left:15px;margin-right:15px;}		
	#content ul.submenu li .beetles img{margin-top:20px; margin-left:30px;}
	#content ul.submenu li .bedbugs img{margin-top:20px; margin-left:30px;}		
	#content ul.submenu li .ticks img{margin-top:20px; margin-left:30px;}

#content ul.submenu li h2{margin-top:20px;}

#content ul.submenu li h2 a{text-decoration: none;color:#9b5522;}

#content ul.submenu li p{}




/* bugs content */

#content h2.latin-ants{background:url(/images/icon-ant.gif) top left no-repeat; font-style: italic; line-height: 50px; padding-left: 70px; }
#content h2.latin-roaches{background:url(/images/icon-cockroach.gif) top left no-repeat; font-style: italic; line-height: 50px; padding-left: 100px; }
#content h2.latin-spiders{background:url(/images/icon-spider.gif) top left no-repeat; font-style: italic; line-height: 50px; padding-left: 85px; }
#content h2.latin-wasps{background:url(/images/icon-wasp.gif) 0 -5px no-repeat; font-style: italic; line-height: 50px; padding-left: 85px; }
#content h2.latin-fleas{background:url(/images/icon-flea.gif) -15px -5px no-repeat; font-style: italic; line-height: 50px; padding-left: 85px; }
#content h2.latin-moths{background:url(/images/icon-moth.gif) 0 -5px no-repeat; font-style: italic; line-height: 50px; padding-left: 80px; }
#content h2.latin-silverfish{background:url(/images/icon-sliverfish.gif) top left no-repeat; font-style: italic; line-height: 50px; padding-left: 100px; }
#content h2.latin-beetles{background:url(/images/icon-beetles.gif) 0 -10px no-repeat; font-style: italic; line-height: 50px; padding-left: 70px; }
#content h2.latin-bedbugs{background:url(/images/icon-bedBugs.gif) 0 -15px no-repeat; font-style: italic; line-height: 50px; padding-left: 85px; }
#content h2.latin-ticks{background:url(/images/icon-tick.gif) 0 -15px no-repeat; font-style: italic; line-height: 50px; padding-left: 80px; }



/* =table */
table{ background:url(/images/template/table-header.png) top left no-repeat;width:528px;margin-bottom:60px;  }

table tr{}

table tr td, table tr th{padding:5px 10px;vertical-align: top;}

table tr th{ text-transform: uppercase;padding-top:10px;}



#content ul li{ list-style-image:none;list-style-position:outside;list-style-type:disc;margin-left:20px; }

#content ul.checklist li{ list-style:none; margin-left:0; background:url(/images/template/ico-tick.png) 0 0 no-repeat; padding-left:20px; }


a.msds{ color:inherit; background:url(/images/template/page_white_acrobat.png) right center no-repeat; padding:5px 20px 3px 0;  }


/* */



#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	padding:5px 0px;
	margin:0 20px;
}

#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	float:left;
	width: 166px;
	left: -999em;
	z-index:999;
	background:white;
	border:1px solid #78421b;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav-holder #nav li ul li a{ display:block; width:146px;color:#643716;text-decoration:none;margin:0;padding:5px 10px; }
	#nav-holder #nav li ul li a:hover{ text-decoration:none; background: #f1ece8;margin:0;padding:5px 10px;}

/*
#nav li ul {
	position: absolute;
	width: 166px;
	left: -999em;
	z-index:999;
	background:white;
	border:1px solid #78421b;
}

#nav li:hover ul {
	left: auto;
	
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li ul li:hover, #nav #nav li ul li.sfhover {
	background: #f1ece8;
}

#nav li ul li a{ display:block; width:166px;color:#643716;text-decoration:none; }
	#nav li ul li a:hover{ text-decoration:none; background: #f1ece8;}
*/

/* =typography */

h1{font-size:22px;font-weight:bold;margin:0 0 1em 0;color:#a05823;}
h2{font-size:16px;font-weight:bold;margin:0 0 1em 0; color:#599d3e;}
h3{font-size:13px;font-weight:bold;margin:0 0 1em 0;}
h4{font-size:12px;font-weight:bold;margin:0 0 1em 0;}